UMT(4)

NAME
umt - USB HID multitouch touchpad devices

SYNOPSIS
umt* at uhidev?
wsmouse* at umt? mux 0

DESCRIPTION
The umt driver provides support for USB HID touchpads conforming to the Windows Precision Touchpad standard. Access to these devices is through the wscons(4) driver.

SEE ALSO
uhidev(4), ums(4), wsmouse(4)

HISTORY
The umt device driver first appeared in OpenBSD 6.4.

AUTHORS
The umt driver was written by joshua stein <jcs@openbsd.org>.